Bug 120273 - vserver vs vmware
vserver vs vmware
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: vmware (Show other bugs)
3.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Todd Barr
Todd Barr
http://www.linux-vserver.org/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 11:04 EDT by Frederic
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-12 17:20:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frederic 2004-04-07 11:04:18 EDT
Description of problem:

Hi,

I do not know if it is the right place for this message.
Excuse me if it is not.
Indeed, a lot of company want to consolidate their system so I was 
wondering a tool like Vserver was and is not included in RedHat 
distribution or Application ? 
I know that vmware is in the package but it is not open source, is 
not it ?

Thanks in advance for you reply.

Regards 
Fred

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 dff 2004-04-12 17:20:21 EDT
We don't currently include Vserver or VMware with Red Hat Enterprise
Linux products.

VMware is a a third party application, available to run on the Red Hat
Enterprise Linux OS.  More product information and purchase
instructions are available from www.vmware.com.

Note You need to log in before you can comment on or make changes to this bug.